Subject: take part in paid surveys from home

From: Aaliyah Smith <[email-masked]>
Date: Tue, 26 Feb 2008 22:22:05 +0500

Hi, 

Are you interested in getting paid by major online retailers for completing
simple online surveys, participating in focus groups and to watch movie
trailers? 
All you need is a little time and willingness to voice your honest opinion.
Our organization offers competitive remuneration for participating in simple
on-line surveys and forum discussion groups. What we offer is work from the
comfort of your own computer, determine your working time, express your
opinion freely about different kinds of products and services, and be paid
well. 

If you'd like to become one of our highly valued survey takers, please
e-mail me back at [email-masked] and we will send you additional information.

Best regards,
Katie Anderson
HR